WordPress.org

Plugin Directory

ShipWorks Connector for WordPress

ShipWorks for WordPress build a bridge between your E-Commerce sites on WordPress (such as WooCommerce) and ShipWorks.

3.3.9

Compatible with TM Extra Procut Options.

3.3.5

Bugs were fixed, and compatible with Shipment Tracking plugin.

3.1

Bugs were fixed, and better support for notes and comments from ShipWorks. Better display for tracking informations.

2.9.16

Support for addons and variable products on Shopp.

2.9.11

Coupons can now appear on invoices.

2.9.11

This new version runs better on Bluehost servers.

2.9.7

Some issues were fixed on variable products attributes.

2.9.2

This new version supports variable products in Woocommerce including attributes. It also converts the weight in lbs for ShipWorks on Woocommerce.

2.9.1

This new version supports variable products in Jigoshop, and some issues were fixed.

2.9

This new version supports variable products in Woocommerce.

2.8

  • Tracking numbers are now sent to Woocommerce via ShipWorks.
  • Status option available on the ShipWorks side for Cart66.

2.7.5

  • Better communication with ShipWorks on tracking numbers.

2.7.4

  • Accept UPS tracking number.

2.7.3

  • Better compatibility with every version of Cart66 Pro.

2.7.2

  • Jigoshop displays better on the invoice. Shipping option and SKU number displayed.

2.7

  • Compatible with Cart66 Pro and Woocommerce Composite Products

2.6

  • SKU number and Shipping option on invoices for WP eCommerce, Shopp, and Shopperpress.

2.5.2

  • Better compatibility with Woocommerce

2.5.1

  • SKU number on invoices for easier management

2.5

  • Better compatibility with Woocommerce
  • Fixed some bugs

2.4

  • Compatible with Jigoshop
  • Fixed some bugs

2.3

  • Compatible with Cart66 Lite
  • Fixed some bugs

2.2

  • Compatible with WP e-Commerce
  • Update for Shopp 1.2.9 version
  • Fixed some bugs

2.1

  • Compatible with Woocommerce
  • Fixed some bugs

2.0

  • Totally rebuilt
  • More stable
  • Compatible with shopperpress

1.0

  • First version

Requires: 3.0.1 or higher
Compatible up to: 4.1.3
Last Updated: 2015-4-21
Active Installs: 200+

Ratings

5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,2,2
100,1,1